## angelican-user 11 RP1A.200720.011 V12.5.3.0.RCSMIXM release-keys
- Manufacturer: xiaomi
- Platform: mt6765
- Codename: angelican
- Brand: Redmi
- Flavor: angelican-user
- Release Version: 11
- Kernel Version: 4.19.127
- Id: RP1A.200720.011
- Incremental: V12.5.3.0.RCSMIXM
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Redmi/angelican_global/angelican:11/RP1A.200720.011/V12.5.3.0.RCSMIXM:user/release-keys
- OTA version: 
- Branch: angelican-user-11-RP1A.200720.011-V12.5.3.0.RCSMIXM-release-keys
- Repo: redmi/angelican
